<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>
    <add key="Host" value="http://47.97.84.8:81/"/>
    <add key="Top" value="100"/>
    <add key="ShowVirtualUser" value="true"/>
    <add key="Ip" value="192.168.0.94"/>
    <add key="Port" value="11000"/>
  </appSettings>
</configuration>